_Elm_Store_Item_Info Struct Reference
Elementary » Elementary Store

## Data Fields

Elm_Genlist_Item_Class * | item_class
| The genlist item class that should be used for the item that has been listed.
const Elm_Store_Item_Mapping * | mapping
| What kind of mappings do we use for the fields of this item to fill in the genlist item.
void * | data
| Pointer to pass to struct data in memory if its already there, of not, NULL.
char * | sort_id
| Sort ID string (strduped()) to know how to wort items, or NULL, if you don't care.

## Field Documentation

## mapping

const Elm_Store_Item_Mapping* _Elm_Store_Item_Info::mapping

What kind of mappings do we use for the fields of this item to fill in the genlist item.

Terminate array pointed to here with ELM_STORE_ITEM_MAPPING_END